.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;

}
.smallbody {
	font-family: Tahoma, Arial;
	font-size: 11px;
}
a:visited {
	font-family: Tahoma, Arial;
	color: #666699;
	text-decoration: underline;
}
a:hover {
	font-family: Tahoma, Arial;
	color: #9999CC;
	text-decoration: none;
}
a:link {
	font-family: Tahoma, Arial;
	color: #666699;
	text-decoration: underline;
}
.formtext {
	font-family: Tahoma, Arial;
	font-size: 13px;
	line-height: normal;

}
.supersmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

#internal_nav {
	top: 56px;
	position: relative;
	border: 0px;
	padding: 0px;
	left:-8px;
	z-index:1;
	background-image: url(../images/stretcher_for_bg_home.gif);
	
}